Subject: Re: FW: order no. 200004782 issues
From: Thameemul Ansari <[email-masked]>
To: Animesh Kumar <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Wed, 17 Aug 2016 16:26:56 +0300

** Resending **

Hi Subir,

Kindly check and do the needful to resolve this on priority, inform us once
resolved, await your reply.

On Thu, Aug 11, 2016 at 11:35 AM, Animesh Kumar <[email-masked]> wrote:

> Hi Angela / Subir,
>
> Pls see the below mail from customer on wrong item received and issue with
> store credit.
> Talk to customer and understand the issue in detail related with wrong
> item.
>
> My recommendation -
> 1. In case of wrong item if he is not happy and wants to return pls tell
> that we can organise immediate return and will give store credit..he can
> place new order...we will not charge delivery cost.
> 2. In case of refund where he has placed order thru card..explain him the
> standard practice...he can use store credit to shop with us.
>
> Post call pls send one apology mail towards below mail.
>
> Cheers!
> Animesh
>
> -----Original Message-----
> From: Kamran Iqbal [mailto:[email-masked]]
> Sent: 11 August 2016 09:28
> To: [email-masked]; [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: order no. 200004782 issues
>
> Hello
>
>             Good Day ,
>
> i want to highlight some issues which is related to my order no
> 200004782 may be i will little harsh words but please take it positively
> because may be sooner or later you need for your business.
>
>
> Place my order it was smooth process purchased 14 items on really good
> price and i was happy when i placed order next day i got an email some of
> my items not shipped due to unknown reason i called helpline they said it
> was due to stock issue which is ok.
>
> i received item when i check items i was shocked to see such a poor
> quality of Items / your warehouse team was blind when they try to ship this
> item because item is totally different which i received
>
>  SKU number 1070000017054  Order Basicxx High Neck Navy Sweater Received
> Gents High Neck sweater Green Color.
>
> SKU number  1040000055266 Basicxx Solid Light Weight Pointelle Cardigan
> With Long Sleevess  received Neavy blue stupid kind of sweater.
>
>
> SKU Number 1010000021922  order Basicxx Toddler Girls - Tops  and received
> some other item which is pink color.
>
>
> looks like warehouse was blind when they are trying to pack? or they just
> follow they SKU number and nothing else what is this?
>
> I placed another order on same day ( it was my mistake to order from you )
> order number 200004785
>
>
> i got same email some of the items are removed from shipment but when i
> check your website it was showing in stock what is this?
>
> and got an email 21 SAR amount credit into my account If item cancel or
> returned from your side why money is not returned to my credit card ? I m
> not the one who return this item you are the one who cancel these items so
> money should be transfer to my credit card because i will not use this
> balance in future.
>
>
> Purchasing domain from online and start selling online is easy try to be a
> professional online seller open your eyes when try to pack the item please
> verify what customer ordered and what you are delivering.
>
> By the way support team on phone was very good but social media team never
> answer my messages.
>
> Wish you best of luck with your business.
>
> From
> Kamran iqbal
> 00966-581766887
>
>
>